
QGIS Application - Bug report #6017

Qgis builds broken histrogram if input src image contains <no-data> values

2012-07-11 08:52 AM - Nikos Ves

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15402

Description

I've calculated an enviromental index, and because of the input data many pixes of the final product contain many <no-data> values.

When I load the image to qgis, and tabing to histogram page, the resulting histogram is unsualble due the large amount of chaff. Picture

attached. 

http://dl.dropbox.com/u/2464313/2000_n_combined.tif

History
http://dl.dropbox.com/u/2464313/2000_n_combined.tif


#1 - 2012-07-11 08:54 AM - Nikos Ves

I also attach a dropbob link for the source image I used.

#2 - 2012-07-12 12:28 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Rasters

isn't this a duplicate of #1380 ? If yes, please close this ticket as duplicate.

#3 - 2012-07-12 07:35 AM - Nikos Ves

seems to be the same

#4 - 2012-07-15 02:21 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Nikos Ves wrote:

seems to be the same

duplicate of #1380

Files

broken-hist.JPG 71.9 KB 2012-07-11 Nikos Ves
